Jump to content

Archived

This topic is now archived and is closed to further replies.

satronen

Upgrading from Pagelines Framework to iBlogPro6

Recommended Posts

satronen

I am currently using Pagelines Framework 2.4.6

I'm interested to upgrade my site to iBlogPro6

Will I be able to keep my Pagelines Framework website live and uninterrupted while building my new iBlogPro6 site?

Is there a online help guide of specifics instructions how to get this process started once I download iBlogPro6?

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

  • Similar Content

    • social_biz
      By social_biz
      I am trying to get iBlogpro6 running under https. All is fine but I am getting a mixed content warning:
      Mixed Content: The page at 'https://s11r.co/' was loaded over HTTPS, but requested an insecure stylesheet 'http://s11r.co/content/uploads/pagelines/compiled-css-core-1464872768.css'. This request has been blocked; the content must be served over HTTPS. The compiled css file are delivered in http not https. I tried toi delete them several times but the error is still there.
      Do I need to fix something in the theme folder? What? Where?
    • Simon
      By Simon
      Please Note: Recent software such as DMS is not affected by this security advisory.   Three days ago we were alerted by Securi via email that there were a couple of problems with two of our legacy themes, namely PlatformPro and PageLines Framework.
       
      We take security seriously, so we wasted no time updating the free versions of these themes on the WordPress Repo and updating the pro versions over here at pagelines.com
       
      The following versions of the two themes have been patched and are available from your account area right now.
       
      PlatformPro 1.6.2 [download]
      PageLines Framework 2.4.6 [download]
       
      If you are using the free versions of the two themes available on wordpress.org, those files have also been patched.
       
      PageLines 1.4.6 [download]
      Platform 1.4.4 [download]
       
      In all cases you should see an update available in your WordPress admin area and should update right away.
      In the event that you cannot update the theme we took the time to create a small plugin that will protect your site.
      The plugin will work with all versions of both themes, just install and activate it for immediate protection.
       pl-security-patcher.zip
       
       
    • rgrptr
      By rgrptr+
      Hi
      I'm in trouble with a site using iBlogPro 6 with the DMS editor. Developers told me to ask support in forums. Here we go…
      I try to make a page with tabs containing a kind of dictionary with some terminology. I am saving and refreshing all the time but the problem is, in some point, the changes aren't saved and I get the three default tabs again as nothing happened. I did it once and again. Then I saw the problem was when I write more than 50.000 characters (or 60.000 counting white spaces).
      What can I do? How do I have to configure server settings? Or is this a theme problem?
      Please I would appreciate any comment about it.
      Thank you very much
    • satronen
      By satronen
      I am currently using Pagelines Framework 2.4.6
      I'm interested to upgrade my site to iBlogPro6
      Will I be able to keep my Pagelines Framework website live and uninterrupted while building my new iBlogPro6 site?
      Is there a online help guide of specifics instructions how to get this process started once I download iBlogPro6?
×